WordPress.org

Support

Support » Installation » “Point you browser”?

“Point you browser”?

  • I’m stumbling through a 1.01 -> 1.2 upgrade. The ReadMe says, “Point your browser to upgrade.php”. If I click on the link it displays the text of upgrade.php within a browser window (and it’s my local copy of upgrade.php). I can’t figure out how to tell the browser to execute the ugrade.php file that’s on the server. I can FTP to it, but I can’t figure out how to get my browser there.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘“Point you browser”?’ is closed to new replies.
Skip to toolbar